SciQLOP - Task #1347

User story # 1180 (In Progress): Initialisation du projet

Incorporation de Clang Analyzer
11/05/2017 03:19 PM - Alexis Jeandet

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Le projet dispose de l'outil d'analyse Clang Analyzer

History

#1 - 11/05/2017 05:27 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 229 to 15

#2 - 11/05/2017 05:33 PM - Anonymous
- Position changed from 15 to 14

#3 - 11/05/2017 05:53 PM - Anonymous
- Sprint changed from Product backlog to Sprintinitialization

- Position changed from 14 to 5

#4 - 12/05/2017 11:13 AM - Anonymous

- Status changed from New to In Progress

#5 - 12/05/2017 04:57 PM - Anonymous

- Assignee set to Anonymous

#6 - 24/05/2017 11:45 AM - Anonymous

- Status changed from In Progress to Feedback

#7 - 30/05/2017 01:33 PM - Anonymous
- Status changed from Feedback to Closed

#8 - 30/05/2017 01:33 PM - Anonymous
- Status changed from Closed to Feedback

#9 - 30/05/2017 02:04 PM - Anonymous
- Status changed from Feedback to Closed

#10 - 30/05/2017 02:06 PM - Anonymous

TODO: Vérfier I'utilisation de clang accompagnant QtSDK sous windws

#11 - 08/06/2017 08:37 PM - adminlpp adminlpp
- Tracker changed from User story to Task

- % Done set to 0

- revision set to r0

- blocked set to No
